.cart.main.actions {
    margin: 0 15px;
}
.cart-container .form-cart .actions.main .continue {
    display: block;
    float: left;
    border: 1px solid #ccc;
    color: #777;
    line-height: 30px;
    padding: 0 12px;
    height: 32px;
    background-color: #fff;
}
    .cart-container .form-cart .actions.main .continue:hover {
        background-color: #2F96D1;
        border-color: #2F96D1;
        color: #fff;
        text-decoration: none;
    }
div[name="shippingAddress.vat_id"] label:after {
    content: "Hooflettergevoelig en zonder punten";
    color: #ccc;
}
@media (min-width: 768px) {
    .cart.main.actions {
        margin: 0;
    }
}
.postnl-deliveryoptions .delivery_options button.btn.btn-default {
    height: auto;
}

#checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container {
    max-width: none;
    padding: 0;
}
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container td:first-child {
        width: auto;
        max-width: none;
    }
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container .search-shipping-address {
        display: none !important;
    }
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #parcel_shop_list {
        width: 100%;
        float: none;
        margin: 10px 0 10px 0;
    }
        #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #parcel_shop_list li {
            width: 100%;
        }
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #map_canvas {
        width: 100%;
        float: none;
    }
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #map_canvas .content > table {
        min-width: 0 !important;
        font-size: 13px;
    }
    #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #map_canvas .content > table tr:nth-child(n+3) td {
        width: 33% !important;
    }
        #checkout .table-checkout-shipping-method tbody td#dpd_parcelshop_container #map_canvas .content > table tr:nth-child(n+3) td:first-child {
            width: 0 !important;
            padding: 0 !important;
            font-size: 0;
        }

.sw-megamenu li.level2.parent a:after {
    display: none !important;
}
@media (min-width: 768px) {
    .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu {
        z-index: 8;
    }
}
.catalog-category-view .minimal-price-link {
    color: #00b900;
}
.catalog-category-view .minimal-price-link:before {
    content: "Staffelprijs vanaf: ";
    color: #00b900;
}

.availability.color-green,
.availability.color-green ul li:before {
    color: #00b900 !important;
}
.availability.color-orange,
.availability.color-orange ul li:before {
    color: #ff6600 !important;
}
.availability.color-red,
.availability.color-red ul li:before {
    color: #d80000 !important;
}

.checkout-index-index .discount-code .payment-option-inner {
    width: 46%;
}
.checkout-index-index .discount-code .actions-toolbar {
    width: auto;
}
@media (min-width: 768px) {
    .checkout-index-index .discount-code .payment-option-inner {
        width: 100%;
    }
    .checkout-index-index .discount-code .actions-toolbar {
        margin-top: 5px;
    }
    .checkout-index-index .discount-code .actions-toolbar,
    .checkout-index-index .discount-code .actions-toolbar .primary,
    .checkout-index-index .discount-code .actions-toolbar button {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .checkout-index-index .discount-code .payment-option-inner {
        width: 45%;
    }
    .checkout-index-index .discount-code .actions-toolbar {
        width: auto;
        float: right;
        margin-top: 0;
    }
}
.catalog-product-view .bundle-options-container .box-tocart.update .field.qty {
    display: none;
}
.cms-index-index .block-viewed-products-grid {
    width: 100%;
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
    @media (min-width: 576px) {
        .cms-index-index .block-viewed-products-grid {
            max-width: 540px;
        }
    }
    @media (min-width: 768px) {
        .cms-index-index .block-viewed-products-grid {
            max-width: 720px;
        }
    }
    @media (min-width: 992px) {
        .cms-index-index .block-viewed-products-grid {
            max-width: 1140px;
        }
    }